<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!--shrink-to-fit=no-->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="script/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="style/main.css">
    <script type="text/javascript" src="script/jquery-3.3.1.min.js"></script>
    <script type="text/javascript" src="script/bootstrap/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="script/user/UserService.js"></script>
    <script type="text/javascript" src="script/project/ProjectService.js"></script>
    <script type="text/javascript" src="script/issue/ReportService.js"></script>
    <script type="text/javascript" src="script/LogInService.js"></script>
</head>
</html>

